/**************************** CUSTOM STYLE **********************************/
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 {
    padding-top: 0;
    padding-bottom: 0;
}
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 .has-thumb-img {
    padding-top: 45px;
    padding-bottom: 45px;
    border-right: 1px solid #ebebeb;
}
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 .has-thumb-img:last-child {
    border-right: 0;
}


    .category-box.category-box-vertical.category-box-clean {
        margin-bottom: 45px;
    }

    #ibanners-home {
        margin-bottom: 25px;
    }

    #ibanners-home img {
        width: 100%;
    }

@media (max-width: 991px) {
    #newsletter_popup {
        width:auto !important;
    }
    .promoted-categories {
        display: none;
    }
}
@media (max-width: 767px) {
    #newsletter_popup {
        padding: 40px 15px;
    }
    #newsletter_popup h2 {
        font-size: 26px;
    }
    .promoted-categories {
        display: none;
    }
}
@media (max-width: 479px){
    #newsletter_popup button.button {
        width: 80px;
        margin-left: -80px;
    }
    .promoted-categories {
        display: none;
    }
}






/* VO2 */
.main-nav ul.menu,
#menu-display-btn {
    display: none;
}

.cat-banner-img {
    border: 3px solid #e5e5e5;
}

.cat-banner-img:after {
    position: relative;
}

.ratings {
    display: none;
}

.promoted-categories .category-box.category-box-vertical.category-box-clean .category-box-content,
.sub-categories .category-box.category-box-vertical.category-box-clean .category-box-content {
    min-height: 68px;
}

.promoted-categories .category-box.category-box-vertical.category-box-clean h3,
.sub-categories .category-box.category-box-vertical.category-box-clean h3 {
    font-size: 13px;
}


.header-container.type4 .header-top .header-top-right {
    text-align: right;
}

@media (max-width: 639px) {

    .header-container.type4 .header-top .header-top-right {
        display: block;
        text-align: left;
    }

}
/* PRODUCT CHANGES */
.product-detail-title-area {
    padding-left: 16px;
}

.product-detail-title-area h1 {
    color: #0f51a3;
    margin-bottom: 0px !important;
}

.product-detail-title-area p {
    font-weight: bold;
    color: #000;
}

.background-light-grey {
    background: #fafafa;
}

.title-underblock {
    margin-bottom: 0px;
}

.background-light-grey p.block-subtitle {
    padding-left: 5px;
    padding-top: 20px;
}

.availability {
    display: none;
}

.product-view .product-shop .price-box .price {
    font-size: 44px;
}

.product-view .product-image-gallery {
    border: 1px solid #e5e5e5;
}

